/*------------------------
   PRODUKTBESKRIVNING
------------------------*/
/* @media only screen and (min-width: 48.01em) {
	.mz-thumb img {max-width: 60px; height: auto; display: block;}
	.mz-thumb.mz-thumb-selected img {border: 2px solid var(--brand-color1); -webkit-filter: brightness(100%) !important;
	filter: brightness(100%) !important;}
	.BildZoomThumbnailsContainer {max-width: 65px;}
	.BildZoomThumbnailsContainer.slick-slider {
		position: absolute; 
		transform: translate(-50%, -50%); 
		-webkit-transform: translate(-50%, -50%);  
		-ms-transform: translate(-50%, -50%);
		top:50%;
		width: 64px;
		max-height: 100%;
		z-index: 2;
		left:50px;
	}
	.ProduktBild .mz-figure img {max-width: 550px !important; height: auto;}
} */


/* ----------- Nytt -----------*/
/* Desktop */
@media only screen and (min-width: 992px) {
	.Thumbs {order: 2;}

	.thumbswrapper-inner::-webkit-scrollbar {display: none;}
	.thumbswrapper-inner{-ms-overflow-style: none;  scrollbar-width: none;} 
	.thumbswrapper-inner img{max-height: 150px;}
	.thumbswrapper .arrow-back:before{content: "\f053";}
	.thumbswrapper .arrow-next:before{content: "\f054";}

	.thumbswrapper{
		position: relative;
	}
	.thumbswrapper{
		width: calc(115px * 3);
		margin: 0 auto;
		padding-top: var(--gutter);
		padding-right: var(--gutter);
	}

	.thumbswrapper-inner{
		display: flex;
		overflow: auto;
		scroll-snap-type: x mandatory;
		scroll-behavior: smooth;
	}
	a.mz-thumb {
	    min-width: 100px;
	    scroll-snap-align: start;
	    min-height: 100%;
	    margin-right: 10px;
	}

	.thumbswrapper .arrow-back, .thumbswrapper .arrow-next {
	    cursor: pointer;
	    position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    width: 30px;
	    height: 30px;
		background: hsl(0, 0%, 0%);
	    border-radius: 100%;
	    text-align: center;
		line-height: 30px;
		z-index: 1;
	}

	.thumbswrapper .arrow-back {
	    left: 0%;
	}
	.thumbswrapper .arrow-next {
	    right: 0%;
	}

	.thumbswrapper .arrow-back:before, .thumbswrapper .arrow-next:before {
		font-size: 1rem;
		color: #fff;
	}
	.thumbswrapper.no-s{width: 100%;}
	.thumbswrapper.no-s .thumbswrapper-inner{justify-content: center;}
	.thumbswrapper.no-s .arrow-back, .thumbswrapper.no-s .arrow-next {display: none;}


	/* Variantväljaren */
	.select-dropdown span:hover {background: #f1f1f1;}

	/**/
	.feeds {margin-top: 25px;}

}/* Slut desktop */

/* Alla storlekar */
#Faktablad {flex-wrap: wrap;}
#SubmitFalt .buy-button {
	padding: 0 var(--gutter);
	line-height: 42px;
}



/*--------------------------*/


#VarumarkeFalt a{
	color: var(--text-color300);
}
#Bildkolumn{/*padding-left: 0;*/}

.ProduktBild {
    position: relative;
}

.procent2 {
	background: var(--sale-badge-background1);
	color: var(--sale-badge-color1);
}

.procent2:empty {
	display: none;
}

.procent2:after {
	content: '%';
}

.procent2:empty:after {
	display: none;
}

.BildZoomThumbnailsContainer {
	display: flex;
	justify-content: center;
} 

.Leveranstid{font-weight: 700;}
.Leveranstid #Lagerid_1{color:var(--success-color);}
.Leveranstid #Lagerid_2{color:var(--warning-color);}
.Leveranstid #Lagerid_3{color:var(--danger-color);}
.variant-article{margin-top: var(--gutter)}


.PrisREA {
	color: var(--sale-color1);
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.PrisREA, .PrisBOLD {
	font-weight:400;
}

.PrisORD {
	color: var(--lowlight-color1);
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
	margin-left: 15px;
	position: relative;
}

.PrisORD::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 2px;
	left: -2px;
	bottom: 0;
	margin: auto;
	width: 100%;
	transform: rotate(13deg);
	height: 2px;
	background-color: var(--lowlight-color1);
}

.PrisAvd {
	display: none;
}

#KampanjFalt>div {
	background: var(--base-background3);
	color: var(--base-color3);
	padding: var(--gutter);
}

#KampanjFalt>div h3 {
	margin-top: 0;
}
.fa-circle-info:before {
    content: '\f05a';
}
body.priceinfo-modal-open #dimmer.active {
    display: block;
}
.price-history-lowest-price:empty + .price_info_trigger,
.price-history-lowest-price {
  display: none;
}
.price_info_area .price-history-lowest-price {
  display: initial;
}

/* 
.ProduktbeskrAntalvalTabell,
.ProduktbeskrAntalvalFalt,
.Laggikorgen_Antalsfalt,
.artikel_antal,
.VariantAntalFaltEtikett,
.VariantAntalFalt,
.Laggikorgen_Antalsrad {
	display: none !important;
} */

/* .Laggikorgen_Antalsfalt{height: 44px;} */


#OrderFalt form{
    display: flex;
	align-items: baseline;
	justify-content: space-between;

	flex-wrap: wrap;
}



/* Används ej */
#variation-wrapper {width: 100%; margin-bottom: 30px;}
.variant-select-text {display: none;}
.variant-field-wrapper select {
	border: 1px solid #000;
	text-align: center;
}
/* Ny variantväljare */
#variation-wrapper img{
	max-width: 25px;
	max-height: 25px;
}


.select-dropdown.open {display: block;}
.select-dropdown {
	position: absolute;
	top: 31px;
	left: 0;
	width: 100%;
	background: #fff;
	border: 1px solid #000;
	z-index: 2;
}

.select-dropdown span {
    display: flex;
    line-height: 40px;
    padding: 0 1rem;
    border-bottom: 1px solid #444;
    cursor: pointer;
    align-content: center;
    flex-direction: row;
    align-items: center;
}

.select-dropdown span:last-of-type {border-bottom: 0;}

/*SET*/
#OrderFalt br{display: none;}
.Set_Falt_Wrap {
    display: flex;
    flex-direction: column;
    width: 100%;

}
.Set_Falt_Wrap b{
	display: none;
	margin-bottom: 1rem;
}
.Set_Falt_Wrap .select-wrapper{
	margin-bottom: 30px;
}

.Set_Falt_Wrap .select-wrapper select{
	border: 1px solid;
	width: 100%;
}

#variation-wrapper .VB_label img {
    /* display: none; */
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 17px;
    max-width: 25px;
}

.ProduktbeskrAntalvalText, .artikel_antal{display: none;}
/* .ProduktbeskrAntalvalText, .Laggikorgen_Antalsrad > td:first-child, .artikel_antal {display: none;}  */

div.ProduktbeskrAntalvalFalt {height: 46px;align-items: center;}
.Laggikorgen_Antalsfalt {text-align: center; width: 45px !important; margin:0 10px; border: none !important; background: transparent;} 
.ProduktbeskrAntalvalFalt, .Laggikorgen_Antalsrad > td, #OrderFalt .container {display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display: flex;} 
.dec-inc.minus {-webkit-order:1; -ms-flex-order:1; order:1;} 
.Laggikorgen_Antalsfalt {-webkit-order:2; -ms-flex-order:2; order:2;} 
.dec-inc.plus {-webkit-order:3; -ms-flex-order:3; order:3;} 
.dec-inc i {font-size: 14px; line-height: 40px; font-style: normal; margin: 0 0.5em;} 

a.buy-button {font-size: 16px;max-height: 43px;min-height: 43px;display: flex;align-items: center;justify-content: center; padding: 0 !important; transition: 200ms ease-in-out all;}
a.buy-button:hover {text-decoration: underline !important; transition: 200ms ease-in-out all;}
/* a.buy-button.sid_2 {background: var(--theme1-color400);color:var(--theme1-color300);border: 2px solid var(--theme1-color300);} */
/* "Dold" köpknapp */
#SubmitFalt[style="display: none; visibility: hidden;"] {
	display: block !important;
	visibility: visible !important;
	pointer-events: none;
	filter: opacity(0.4);
}

#OrderFalt.variant-article>form{position: relative;/*padding-top: 50px;*/}
.variant-article .Egenskaper_Tabell tr:nth-child(odd) {
    position: absolute;
    top: -25px;
	left: 0;
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
}

/* .Egenskaper_Tabell {
	width: 100%;
} */
.Egenskaper_Tabell b{font-weight: 400;}
.Egenskaper_Tabell tr {
    margin-top: var(--gutter);
    width: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
}
.Egenskaper_Tabell tr td {
	flex:1;
}
.Laggikorgen_Antalsrad td:nth-child(1){
	display: none;
}

@media only screen and (max-width: 48em) {
	.Egenskaper_Tabell tr {
		width: 100%;
	}
	#Bildkolumn, #Faktakolumn{padding-left: 0; padding-right: 0;}
	#OrderFalt{padding-left: var(--gutter); padding-right: var(--gutter);}

	.ProduktBild{width: 100%;}
}
/*------------------------*/
ul.tabs:not(.matched-group-wrapper) {
	margin: 3em 0; /* fallback */
	margin: calc(var(--gutter)*3) 0;
	/*border-top: var(--border-std);*/
	padding: 0;
}

ul.tabs li {
	list-style: none;
}

ul.tabs li.tabContent:not(.matched-group-item-wrap){
	order: 10;
	width: 100%;
	/*display: none;*/
	/* border: var(--border-std); */
	border-top: 0;
	/*padding: var(--gutter)*/
	font-size: 11px;/*10*/
	line-height: 150% !important;/*110*/
}

ul.tabs li.tabContent.activated {
	display: block !important;
}

#Produktinfo {
	display: block !important;
	visibility: visible !important;
}

/* horisontal tabs */
ul.tabs li.tab {
	width: 100%;
	cursor: pointer;
	line-height: 50px;
	border-bottom: 1px solid #000;
	/*text-transform: uppercase;*/
	text-align: left;
	/*padding-left: var(--gutter);*/
}

ul.tabs li.tab:nth-child(1){border-top: 1px solid #000;}
ul.tabs li.tab.active, ul.tabs li.tab.activated {
	border-bottom: 0px;
}

ul.tabs li.tab:after {
	/*font-family: "Font Awesome 5 Pro";*/
	content: "+";
	display: inline-block;
	float: right;
	transition: all 0.1s ease;
	width: 40px;
	height: 40px;
	text-align: right;
}

ul.tabs li.tab.active:after, ul.tabs li.tab.activated:after {
	content: "-";
}

ul.tabs li.tabContent {
	margin-top: -20px;
}

ul.tabs li.tabContent {
	order: unset;
	border: 0px;
	padding: var(--gutter) 0;
}

ul.tabs li.tabContent.active, ul.tabs li.tabContent.activated {
	border-bottom: 1px solid #000;
}

@media only screen and (max-width: 48em) {

	/*.BildZoomThumbnailsContainer {
        margin: .5em 0 1em;
        margin: calc(var(--gutter)/2) 0 var(--gutter)
    }
    .thumbswrapper-inner {
        padding: 0;
        margin: 1%;
		position: relative;
		display: -webkit-box;
		display: -moz-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
    }
    .thumbswrapper-inner img {
        margin: 1%;
	}*/
/* 
	.BildZoomThumbnailsContainer {
		margin: .5em 0 1em;
		margin: calc(var(--gutter)/2) 0 var(--gutter);
	}

	.BildZoomThumbnails {
		padding: 0;
		margin: 1%;
		height: 10px;
		width: 10px;
		position: relative;
	}

	.BildZoomThumbnails a {
		background: var(--base-background3);
		border-radius: 100%;
		position: absolute;
		height: 10px;
		width: 10px;
	}

	.BildZoomThumbnails a.mz-thumb-selected {
		background: var(--base-background5);
	}

	.BildZoomThumbnails img {
		height: 10px;
		width: 10px;
		margin: 1%;
		border-radius: 100%;
		opacity: 0 !important;
	} */

	




}
.TeknSpec_Tabell{width: 100%;border-collapse: collapse;}
.TeknSpec_Tabell td:nth-child(odd) a {color: #808080;}
.TeknSpec_Tabell td:nth-child(even) a {color: #000;}
.TeknSpec_Tabell tr {border-bottom: 0;}
.TeknSpec_Tabell td{padding:1px 0;}
.TeknSpec_Tabell td:first-child{min-width:160px;}
.TeknSpec_Tabell td:nth-child(even){text-align: right; color: #000;}
.TeknSpec_Tabell td:nth-child(odd){color: #808080;}


/* Mobil */
@media only screen and (max-width: 991px) {
	#Faktablad #Faktakolumn ul.tabs {padding: 0 var(--gutter);}

	/* Nya thumbs mobil */
	.Thumbs {
	  margin-top: -50px;
	  z-index: 3;
	}
	.thumbswrapper-inner {
	  display: flex;
	  justify-content: center;
	}
	.thumbswrapper-inner a {
	  padding: 0;
	  margin: 1%;
	  height: 10px;
	  width: 10px;
	  position: relative;

	  border: 1px solid #000;
	  border-radius: 100%;
	}
	.thumbswrapper-inner a.mz-thumb-selected {background: #000;}
	.thumbswrapper-inner a img {
		height: 10px;
		width: 10px;
		margin: 1%;
		border-radius: 100%;
		opacity: 0 !important;
	}
	
}

/* Vimeo-embed */

.product_vimeo_embed {
	display: none;
	margin: 3rem 0 3rem 0;
}

.product_vimeo_embed:has(iframe) {
	display: block;
}

@media only screen and (max-width: 48em) {
	.product_vimeo_embed {
			margin: 0;
		}
}